{% extends "base.html" %}
{% block title %}
Sign up today for 10% off your car insurance!
{% endblock title %}
{% block content %}
        <main>
            <div>
                <h1>Signup</h1>
                <form method="post">
                {% csrf_token %}
                {{ form.as_p}}
                <button>Signup</button>
            </form>
            </div>
        </main>
{% endblock content %}
